@media only screen and (max-width: 767px) {
    :root {
        font-size: 52.5%;
    }
    .hidden-xs {
        display: none;
    }
    .text-xs-center {
        text-align: center;
    }
    .justify-xs-center {
        justify-content: center;
    }
    .banner-logo img {
        max-height: 5rem;
    }
    .feat-info .short-item {
        padding: 0.4rem;
    }
    .feat-info svg {
        height: 3rem;
        width: 3rem;
    }
    .fsm20 {
        font-size: 2rem;
    }
    .fsm14 {
        font-size: 1.4rem;
    }
    .mb-20 {
        margin-bottom: 2rem;
    }
    .text-blue {
        color: #296ebb;
    }
    header img {
        max-height: 3.5rem;
    }
    header p {
        font-size: 1.2rem;
    }
    .feat-info {
        grid-template-columns: repeat(2, 1fr);
    }
    .feat-info h3 {
        font-size: 2.4rem;
    }
    .banner-image {
        padding: 1.6rem;
    }
    .banner-title {
        max-width: 100%;
        text-align: center;
    }
    .banner-title h1 {
        font-size: 2.4rem;
    }
    .top_form {
        margin: 3rem auto;
        width: 100%;
        left: 0;
    }
    .college-list li p {
        font-size: 1.4rem;
    }
    .college-list li img {
        height: 17rem;
    }
    .heading h2 {
        font-size: 2.2rem;
    }
    .course-title h3 {
        font-size: 2rem;
    }
    .partner-list img {
        height: 3rem;
    }
    .footer-top img {
        max-height: 3rem;
        margin-bottom: 2rem;
    }
    .course-list li {
        padding: 1.4rem;
    }
    .counselling-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .counselling-grid img {
        height: 4.5rem;
    }
    .figure-img {
        width: 5rem;
    }
    footer p {
        font-size: 1.2rem;
        justify-content: center;
    }
    .f-column-xs {
        flex-direction: column;
    }
    .feature-icon img {
        height: 3rem;
        width: 3rem;
    }
    .partner-list {
        grid-template-columns: repeat(3, 1fr);
    }
    .why-choose-list .item img {
        height: 4rem;
        width: 4rem;
    }
    .why-choose-list li > div {
        font-size: 1.4rem;
    }
    .banner-image::before {
        /* background: linear-gradient(180deg, rgb(8 32 72 / 76%) 15%, #00000000 85%); */
        /* background: linear-gradient(
      179deg,
      rgb(208 226 255 / 76%) 15%,
      #00000000 85%
    ); */
        background: linear-gradient(
            179deg,
            rgb(5 35 81 / 76%) 15%,
            #00000000 85%
        );
    }
}

.text-cap {
    text-transform: capitalize;
}

.marks12 {
    font-size: 2rem;
    font-weight: 500;
}
.pcm-marks,
.admission {
    background-color: #fff;
    color: #333;
    padding: 0.5rem 0.8rem;
    font-weight: 600;
    font-size: 2.8rem;
    display: inline-block;
}
.explore {
    margin-top: 2rem;
    font-size: 1.8rem;
}
.program {
    margin-bottom: 2rem;
}
.admission {
    font-size: 2.4rem;
    background-color: transparent;
    border: 2px solid #fff;
}

.worry {
    margin-top: 1.8rem;
    font-size: 2.8rem;
}

@media only screen and (max-width: 576px) {
    .pcm-marks,
    .admission {
        font-size: 2.4rem;
    }
    .college-list li p {
        height: auto;
    }
    .college-list2 li {
        width: 35%;
    }
    .container-fluid {
        width: 100%;
    }
    .banner-image {
        padding: 0;
    }
}
@media only screen and (max-width: 425px) {
    .college-list2 li {
        width: 70%;
    }
    header img {
        max-height: 3rem;
    }
    .ms-4 {
        margin-left: 0.5rem !important;
    }
}
